<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslExecutor.__clinit__closure2 java.lang.Class&lt;? extends java.lang.Object&gt; doCall()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase.InvalidVersionException InvalidVersionException()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.ClosureDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslExecutor org.jetbrains.plugins.groovy.dsl.holders.CustomMembersHolder processVariants(org.jetbrains.plugins.groovy.dsl.GroovyClassDescriptor, com.intellij.util.ProcessingContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslNamedParameter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslExecutor org.jetbrains.plugins.groovy.dsl.GroovyDslExecutor createAndRunExecutor(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslFileIndex boolean processExecutors(com.intellij.psi.PsiClassType, com.intellij.psi.PsiElement, com.intellij.util.PairProcessor&lt;? super org.jetbrains.plugins.groovy.dsl.holders.CustomMembersHolder,? super org.jetbrains.plugins.groovy.dsl.GroovyClassDescriptor&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase._contribute_closure2 org.jetbrains.plugins.groovy.dsl.toplevel.ContextFilter doCall(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase java.lang.Boolean run()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyClassDescriptor GroovyClassDescriptor(com.intellij.psi.PsiType, com.intellij.psi.PsiClass, com.intellij.psi.PsiElement, com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyClassDescriptor com.intellij.psi.PsiElement justGetPlace()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase._contribute_closure2 org.jetbrains.plugins.groovy.dsl.toplevel.ContextFilter doCall()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.FactorTree Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.CustomMembersGenerator java.util.List&lt;org.jetbrains.plugins.groovy.dsl.holders.CustomMembersHolder&gt; getMembersHolder()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslScript org.jetbrains.plugins.groovy.dsl.holders.CustomMembersHolder processExecutor(org.jetbrains.plugins.groovy.dsl.GroovyClassDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase com.intellij.patterns.PsiClassPattern hasMethod(com.intellij.patterns.ElementPattern)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslMemberContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.MethodDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase org.jetbrains.plugins.groovy.dsl.DslPointcut bind(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.Descriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.DescriptorsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslScript com.intellij.openapi.vfs.VirtualFile getFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslExecutor java.util.List&lt;java.lang.Class&gt; getCats()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase com.intellij.patterns.PsiModifierListOwnerPattern.Capture&lt;com.intellij.psi.PsiModifierListOwner&gt; hasAnnotation(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyClassDescriptor com.intellij.psi.PsiClass justGetPsiClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.NamedParameterDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslFileIndex.MyFileListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslScript void handleDslError(java.lang.Throwable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.FactorTree.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase org.jetbrains.plugins.groovy.dsl.DslPointcut methodMissing(java.lang.String, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.CustomMembersGenerator org.jetbrains.plugins.groovy.dsl.NamedParameterDescriptor parameter(java.util.Map&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslExecutor.__clinit__closure2 java.lang.Class&lt;? extends java.lang.Object&gt; doCall(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase com.intellij.patterns.PsiClassPattern hasField(com.intellij.patterns.ElementPattern)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyClassDescriptor com.intellij.psi.PsiClass getPsiClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.FactorTree org.jetbrains.plugins.groovy.dsl.holders.CustomMembersHolder retrieve(org.jetbrains.plugins.groovy.dsl.GroovyClassDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase._contribute_closure1 java.lang.Boolean doCall(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslExecutor GroovyDslExecutor(org.jetbrains.plugins.groovy.dsl.GdslScriptBase, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.DslActivationStatus.Status">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase org.jetbrains.plugins.groovy.dsl.toplevel.Context context(java.util.Map)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GroovyDslFileIndex void disableFile(com.intellij.openapi.vfs.VirtualFile, org.jetbrains.plugins.groovy.dsl.DslActivationStatus.Status, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.VariableDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptBase._contribute_closure1 java.lang.Boolean doCall()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.GdslScriptProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.dsl.CustomMembersGenerator CustomMembersGenerator(org.jetbrains.plugins.groovy.dsl.GroovyClassDescriptor, java.util.Map&lt;java.lang.String,java.util.List&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
</root>
